/* ------------------Add Me New CSS ---------------- */

html,body {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
	font-size:16px;
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	line-height:1.5;
	-ms-text-size-adjust:100%;
	-webkit-text-size-adjust:100%;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility
}

#page {
	width: 100%;
}
#page_header {
	background: url(/img/topgraybg-new2.gif) top left repeat-x;
	height: 104px;
	width: 1048px;
	margin:0 auto;
}
#top_header {
	height: 104px;
	width: 100%;
}
#top_header .tabletopheader {
	width: 100%;
	height: 105px;
}
.logo {}
a.logotxt, a.logotxt:hover, a.logotxt:visited {
	color:#000000 !important;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding-left:56px;
}


/* ----------- General Element -------------- */

.display-1-5 {font-size: 1.3125rem;font-weight: 300;line-height: 1.2;}

form {
	margin: 0;
}
img, img a {
	border: none;
}
#maintbl {
	width: 100%;
	padding-top:12px;
}

.homecopy {
	text-align:justify
}
.pR20 {
	padding-right:20px 
}
.pL20 {
	padding-left:20px 
}

.searchWrapper {border:1px solid #ccc;padding:24px 0 52px 24px; margin:100px 0 0 0}
.searchWrapper1 {border:1px solid #ccc;padding:32px; margin:100px 0 0 0}

.lh20 { line-height:24px;}

.in-block { display:inline-block;}

.blue {color: #005bb7;}
.red {color:#ff0000;}


h1, h2, h3, h4, h5, h6 {font-family: 'Roboto', Helvetica, Arial, sans-serif; font-weight:500; line-height:normal; color:#3b4246;}
h1 {font-size:2.25rem; margin:8px 0 24px 0;}
h2 {font-size:1.75rem; margin:6px 0 18px 0;}
h3 {font-size:1.50rem;margin:6px 0 12px 0;}
h4 {font-size:1.25rem;margin:6px 0;}
h5 {font-size:1.125rem;margin:6px 0;}
h6 {font-size:1rem;margin:6px 0;}

.h1, .h2, .h3, .h4, .h5, .h6 {font-family: 'Roboto', Helvetica, Arial, sans-serif; font-weight:500; line-height:normal; color:#3b4246;}
.h1 {font-size:2.25rem; margin:8px 0 24px 0;}
.h2 {font-size:1.75rem; margin:6px 0 18px 0;}
.h3 {font-size:1.50rem;margin:6px 0 12px 0;}
.h4 {font-size:1.25rem;margin:6px 0;}
.h5 {font-size:1.125rem;margin:6px 0;}
.h6 {font-size:1rem;margin:6px 0;}

a.h1, a.h2, a.h3, a.h4, a.h5, a.h6 {color:#005bb7;font-family: 'Roboto', Helvetica, Arial, sans-serif;font-weight:500;}
a.h1:visited, a.h2:visited, a.h3:visited, a.h4:visited, a.h5:visited, a.h6:visited { color:#005bb7;font-family: 'Roboto', Helvetica, Arial, sans-serif;font-weight:500;}
a.h1 {font-size:2.25rem; margin:8px 0 24px 0;}
a.h2 {font-size:1.75rem; margin:6px 0 18px 0;}
a.h3 {font-size:1.50rem;margin:6px 0 12px 0;}
a.h4 {font-size:1.25rem;margin:6px 0;}
a.h5 {font-size:1rem;margin:6px 0;}
a.h6 {font-size:0.75rem;margin:6px 0;}

.leftcontent h1, h2, h3, h4, h5, h6 {font-family: 'Roboto', Helvetica, Arial, sans-serif; font-weight:500; line-height:normal; color:#3b4246;}
.leftcontent h1 {font-size:2.25rem; margin:8px 0 24px 0;}
.leftcontent h2 {font-size:1.75rem; margin:6px 0 18px 0;}
.leftcontent h3 {font-size:1.50rem;margin:6px 0 12px 0;}
.leftcontent h4 {font-size:1.25rem;margin:6px 0;}
.leftcontent h5 {font-size:1.125rem;margin:6px 0;}
.leftcontent h6 {font-size:1rem;margin:6px 0;}

.leftcontent .h1, .h2, .h3, .h4, .h5, .h6 {font-family: 'Roboto', Helvetica, Arial, sans-serif; font-weight:500; line-height:normal; color:#3b4246;}
.leftcontent .h1 {font-size:2.25rem; margin:8px 0 24px 0;}
.leftcontent .h2 {font-size:1.75rem; margin:6px 0 18px 0;}
.leftcontent .h3 {font-size:1.50rem;margin:6px 0 12px 0;}
.leftcontent .h4 {font-size:1.25rem;margin:6px 0;}
.leftcontent .h5 {font-size:1.125rem;margin:6px 0;}
.leftcontent .h6 {font-size:1rem;margin:6px 0;}

.table-home { margin:0 0 30px 0; width:100%;}
.table-partners { width:100%;}
.submit-home-wrapper{
color:black;
}
.submit-home{font-size:24px;height:42px;width:100%; border:2px solid #c7d7e1;-webkit-border-radius: 4px 0 0 4px; border-radius: 4px 0 0 4px;}
.btn-submit-home {display:inline-block; vertical-align:top; 
background:#f25025; height:48px; width:148px; color:#FFF; border:2px solid #f03200; 
border-left:none; font-size:24px; cursor:pointer; font-family: 'Roboto', Helvetica, Arial, sans-serif; font-weight:500;text-shadow: 1px 1px 1px #783011;-webkit-border-radius: 0 4px 4px 0;border-radius: 0 4px 4px 0;
}

.btn-submit-home:hover {display:inline-block; vertical-align:top; 
background:#f03200; height:48px; width:148px; color:#FFF; border:2px solid #f03200; 
border-left:none; font-size:24px; cursor:pointer; font-family: 'Roboto', Helvetica, Arial, sans-serif; font-weight:500;text-shadow: 1px 1px 1px #783011;
}

.pB8 {padding: 0 0 8px 0;}
.pB18 {padding: 0 0 18px 0;}
.pT10 { padding:10px 0 0 0;}
.pLblog18 { padding:0 0 0 18px;}
.p12 {padding:12px;}

.tool-links { color:#FFF; text-decoration: none; cursor:pointer}
.tool-links:hover { color:#afd1e9; text-decoration: none; cursor:pointer}
.tool-links:visited { color:#FFF; text-decoration: none; cursor:pointer}
.tool-links:active { color:#FFF; text-decoration: none; cursor:pointer}

.entry-asset {margin:30px 0;}

/******* End new classes ***********/

.hyph {
	overflow-wrap: break-word;
	word-wrap: break-word;
	word-break: break-word;
	-ms-hyphens: auto;
	-moz-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
	
}
.thelefttiL308 {
	height: 31px;
	margin: 0;
	padding: 0;
	text-align: center;
	background:#0061a3;
	border:1px solid #0061a3;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.thelefttiLpadding, .thelefttiLpadding a, .thelefttiLpadding a:visited {
	color: #FFF;
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight:500;
	padding-top: 3px;
	text-decoration: none;
}
.thelefttiLpadding a:hover {
	color: #FFF;
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: 500;
	text-decoration: underline;
}
.thelefttiLdown {
	border-left: 1px solid #dee4d7;
	border-right: 1px solid #dee4d7;
	border-bottom: 1px solid #dee4d7;
	padding: 0;
	margin: 0;

}
.thelefttiLdown300 {
	border-left: 1px solid #dee4d7;
	border-right: 1px solid #dee4d7;
	border-bottom: 1px solid #dee4d7;
	padding: 0;
	margin: 0;
}
.thelefttiL {
	background: #0061a3;
	border:1px #0061a3;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	height: 31px;
	margin: 0;
	padding: 0;
	text-align: center;
}
.thelefttidownLpadding {
	padding: 10px;
	padding-bottom: 15px;
}
.theleftti {
	background:#0061a3;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding: 0;
	margin: 0;
	text-align: center;
	width: auto;
	height: 26px;
}
.thelefttipadding, .thelefttipadding a, .thelefttipadding a:visited {
	padding-top: 3px;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
	font-weight:500;
}
.thelefttipadding a:hover {
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
	color:#FFF;
}
.clear {
	clear: both;
}
.ql {
	color: #0080b0;
	font-size: 12px;
	text-align: left;
}
.ql a, a:visited {
	color: #005bb7;
	text-decoration:none;
}
.qls {
	color: #005bb7;
	text-decoration:none;
}
.qls:hover {
	color: #005bb7;
	text-decoration: underline;
}
.qln {
	color: #111111;
	font-size: 12px;
	text-align: left;
}
.qln a, a:visited {
	color: #005bb7;
	text-decoration:none;
}
a, a:visited {
	color: #005bb7;
	/*font-size: 13px;*/
	text-decoration:none;
}
a:hover {
	color: #005bb7;
	/*font-size: 13px;*/
	text-decoration:underline;
}
a.cont1Green1, a.cont2Green1, a.cont3Green1, a.cont4Green1, a.cont5Green1, a.cont1Green1:visited, a.cont2Green1:visited, a.cont3Green1:visited, a.cont4Green1:visited, a.cont5Green1:visited {
	background-image: url(/img/subnavbgred-new.gif);
	background-repeat: no-repeat;
	color: #FFFFFF;
	cursor: pointer;
	display: block;
	font-size: 12px;
	font-weight: bold;
	height: 22px;
	padding-top: 5px;
	text-align: center;
	text-decoration: none;
	width: 125px;
}
a.contGreen1, a.contGreen2, a.contGreen3, a.contGreen4, a.contGreen5, a.contGreen1:visited, a.contGreen2:visited, a.contGreen3:visited, a.contGreen4:visited, a.contGreen5:visited {
	background-image: url(/img/subnavbggray-new.gif);
	background-repeat: no-repeat;
	border-bottom: 1px solid #FFFFFF;
	color: #003366;
	cursor: pointer;
	display: block;
	font-size: 12px;
	font-weight: bold;
	height: 20px;
	margin: 0;
	padding: 5px 0 0;
	text-align: center;
	text-decoration: none;
	width: 125px;
}
a.contGreen1:hover, a.contGreen2:hover, a.contGreen3:hover, a.contGreen4:hover, a.contGreen5:hover {
	background-image: url(/img/subnavbggrayhover-new2.gif);
	background-repeat: no-repeat;
	border-bottom: 1px solid #FFFFFF;
	height: 20px;
	width: 125px;
	color:#FFF;
}

.mB12 { margin-bottom:14px;}

.sharebutton {margin:20px 0; text-align:center; width:728px;}

/***** ROI Calc ******/

.roi-calc-table {max-width:728px;margin:0 auto;border:1px solid #81a1bc;height:100%;line-height:normal; background:#fff;}
.calc-wrap {padding:12px;background:#d5e5f3}
.form-group {margin-bottom: 1.25rem;}
.form-label {padding:5px 0;font-weight: 400;}
.control-label {padding-top: 5px;padding-left: 5px;font-weight: 400;}
.form-group p {margin:0 !important}
.m0 {margin:0 !important; }
.mR10 {margin:0 10px 0 0 !important;}
.mB0 {margin:0 0 5px 0 !important}

label {display: inline-block;max-width: 100%;margin-bottom: 5px;}
.label {font-size:12px;color:#666}
.form-control {width: 95%;background-color: #fff;background-image: none;padding: 8px;border: 1px solid #81a1bc;background: #fff;outline: 0;}
.form-control, output {display: block;font-size: 14px;line-height: 1.42857143;color: #555;}
.email-report {background-color: #fff;padding: 8px;background: #fff;border: 1px solid #81a1bc;width:100%;margin: 0;font: inherit;font-family: inherit;font-size: inherit;line-height: inherit;color: inherit;}
.btn-report {background-color: #fff;background-image: none;padding: 8px;background: #f25025;color: #FFF;border: 1px solid #f25025;cursor:pointer;}
.btn-report:hover {background-color: #f03200;border: 1px solid #f03200;}
button, input, optgroup, select, textarea {margin: 0;font: inherit;font-family: inherit;font-size: inherit;line-height: inherit;color: inherit;}
.alert-success {color: #2b4e6b;background-color: #f1f6ff;border-color: #81a1bc;}
.alert {padding: 8px;margin-bottom: 12px;border: 1px solid transparent;border-top-color: transparent;border-right-color: transparent;border-bottom-color: transparent;border-left-color: transparent;border-radius: 4px;}
.aC {text-align:center}
.form-control-range {position: relative;padding-top: 1rem;font-size: .5625rem;}
input[type="range"] {display: block;width: 100%;}
.form-control-range .range-current {left: 50%;}
.form-control-range .range-current, .form-control-range .range-max, .form-control-range .range-min {position: absolute;top: 0;font-size: 14px;}
.form-control-range .range-min {left: 0;}
.form-control-range .range-max {right: 0;}
.form-control-range .range-current, .form-control-range .range-max, .form-control-range .range-min {position: absolute;	top: 0;}


/* --------- CSS from old css3.css file ----- */

#scroll {
	border: 0px solid #f00;
	margin: auto;
}
.thelefttidown {
	border-left: 1px solid #dee4d7;
	border-right: 1px solid #dee4d7;
	border-bottom: 1px solid #dee4d7;
	width: auto;
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
}
.thelefttidownpadding {
	padding: 5px;
	text-align: left;
}
.topbotpadding5px {
	padding-top: 5px;
	padding-bottom: 5px;
}
.bannerwidth {
 width:300px;
}
.thelefttiS {
	background: url(http://www.addme.com/img/catgreenbgs.gif) no-repeat;
	padding: 0;
	margin: 0;
	text-align: center;
	height: 22px;
	width: 160px;
}
.thelefttiSpadding, .thelefttiSpadding a, .thelefttiSpadding a:visited {
	padding-top: 3px;
	font-family: 'Roboto', Helvetica, Arial, sans-serif;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
}
.thelefttiSdown {
	border-left: 1px solid #dee4d7;
	border-right: 1px solid #dee4d7;
	border-bottom: 1px solid #dee4d7;
	width: 158px;
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
}
.thelefttiSdownpadding {
	padding: 10px;
}
ul.footerlink {
	margin: 5px;
	padding: 5px;
}
ul.footerlink li {
	display: inline;
}
ul.footerlink a, ul.footerlink a:visited {
	color: #4b4b4b;
	font-size: 12px;
}
ul.footerlink a:hover {
	color: #0080b0;
}
.divFooterLinks {
	font-size: 12px;
}
.toolsbtn {
	height: 35px;
	width: 160px;
	font-weight: bold;
}
a.submit_ {
	display: block;
	background-image: url(/images/submit_.gif);
	background-repeat: no-repeat;
	width: 175px;
	height: 40px;
}
a.request_ {
	display: block;
	background-image: url(/images/inquire_.gif);
	background-repeat: no-repeat;
	width: 175px;
	height: 40px;
}
a.buildsite {
	background-image: url("/images/buildsite.gif");
	background-repeat: no-repeat;
	display: block;
	height: 40px;
	width: 175px;
}
a.findouthere {
	background-image: url("/images/findouthere.gif");
	background-repeat: no-repeat;
	display: block;
	height: 40px;
	width: 175px;
}
a.addyourbusiness {
	background-image: url("/images/addyourbusiness.gif");
	background-repeat: no-repeat;
	display: block;
	height: 40px;
	width: 175px;
}
a.density_ {
	display: block;
	background-image: url(/images/density_.gif);
	background-repeat: no-repeat;
	width: 175px;
	height: 40px;
}
a.submit_:hover, a.request_:hover, a.density_:hover, a.buildsite:hover, a.findouthere:hover, a.addyourbusiness:hover {
	background-position: -175px 0;
}
a.generate_ {
	display: block;
	background-image: url(/images/generate_.gif);
	background-repeat: no-repeat;
	width: 216px;
	height: 40px;
}
a.generate_:hover {
	background-position: -216px 0;
}
a.analyze_ {
	display: block;
	background-image: url(/images/analyze_.gif);
	background-repeat: no-repeat;
	width: 185px;
	height: 40px;
}
a.analyze_:hover {
	background-position: -185px 0;
}
a.popularity_ {
	display: block;
	background-image: url(/images/popularity_.gif);
	background-repeat: no-repeat;
	width: 205px;
	height: 40px;
}
a.popularity_:hover {
	background-position: -205px 0;
}
a.register_btn {
	display: block;
	background-image: url(/images/register_btn.gif);
	background-repeat: no-repeat;
	width: 175px;
	height: 40px;
}
a.register_btn:hover {
	background-position: -175px 0;
}
.padding10 {
	padding-top: 7px;
	padding-bottom: 7px;
	text-align: left;
}
tr.d0 td {
	background-color: #E4F5E7;
	color: black;
}
tr.d1 td {
	background-color: #FFFFFF;
	color: black;
}
a.bannertab {
	cursor:pointer;
	background-image:url('/img/bluetabbg.gif');
	background-repeat:no-repeat;
	width:115px;
	height:22px;
	display:block;
	color:white;
	text-align:center;
}
a.bannertabnotactive {
	cursor:pointer;
	background-image:url('/img/graytabbg.gif');
	background-repeat:no-repeat;
	width:115px;
	height:22px;
	display:block;
	color:white;
	text-align:center;
	background-color:white;
}
#preload {
	height: 0;
	overflow: hidden;
}
#floating-box {
	width:70px;
	float:left;
	margin-top:20px;
	/*margin-left:-75px;*/
	margin-right:0px;
	position:absolute;
	z-index:1;
	text-align:center;
}
.topbg {
	background:url(/img/scroll_top.png) bottom left no-repeat;
	height:11px;
}
.botbg {
	background:url(/img/scroll_bottom.png) top left no-repeat;
	height:11px;
}
.scroll_bg {
	background-image: url(/img/scroll_bg.png);
	background-repeat: repeat-y;
	padding:6px;
}
#Calendar {
}
#Calendar .tab_head {
	text-align: center;
	vertical-align: top;
	width: 120px;
	background-color: #7aad00;
	padding: 5px 0px 5px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
}
#Calendar .tab_content_outer {
	text-align: left;
	vertical-align: top;
	width: 100%;
	clear: both;
	border-top:  #7aad00 2px solid;
}
#Calendar .tab_date_content {
	text-align: center;
	vertical-align: top;
	width: 120px;
	padding: 5px 0px 5px 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	float: left;
}
#Calendar .tab_link_content {
	text-align: left;
	vertical-align: top;
	width: 260px;
	padding: 5px 5px 5px 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	float: left;
}
#Calendar .tab_text_content {
	text-align: left;
	vertical-align: top;
	width: 160px;
	padding: 5px 5px 5px 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	float: left;
}
#Calendar .tab_content {
	width: 420px;
	padding: 5px 5px 5px 0px;
	margin-left: 120px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
#Calendar h2 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	margin: 0px;
	padding: 0px
}
#Calendar p {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 12px;
	margin: 0px;
	padding: 0px
}
#Calendar A.headlink {
	font-family: Arial, Helvetica, sans-serif;
	color: #0080b5;
	font-size: 12px;
	text-decoration: none;
}
#Calendar A:active.headlink {
	font-family: Arial, Helvetica, sans-serif;
	color: #0080b5;
	font-size: 12px;
	text-decoration: none;
}
#Calendar A:visited.headlink {
	font-family: Arial, Helvetica, sans-serif;
	color: #0080b5;
	font-size: 12px;
	text-decoration: none;
}
#Calendar A:hover.headlink {
	font-family: Arial, Helvetica, sans-serif;
	color: #0080b5;
	font-size: 12px;
	text-decoration: underline;
}
.calendar_clear_div {
	width: 100%;
	clear: both;
}
#Calendar_head {
}
.Calendar_head {
}
#Calendar_containt {
}
.Calendar_containt {
	width: 100%;
	clear: both;
	border-top:  #7aad00 2px solid;
}
/* Content Writer Page */
.cw_r_b_top {
	background-image: url(/img/cw_r_b_top.gif);
	background-position: left top;
	background-repeat: repeat-x
}
.cw_r_b_top_right {
	background-image: url(/img/cw_r_b_top_right.gif);
	background-position: right top;
	background-repeat: no-repeat
}
.cw_r_b_right {
	background-image: url(/img/cw_r_b_right.gif);
	background-position: right top;
	background-repeat: repeat-y
}
.cw_r_b_bottom_right {
	background-image: url(/img/cw_r_b_bottom_right.gif);
	background-position: right bottom;
	background-repeat: no-repeat
}
.cw_r_b_bottom {
	background-image: url(/img/cw_r_b_bottom.gif);
	background-position: left bottom;
	background-repeat: repeat-x;
	background-color: #ef441d
}
.cw_r_b_bottom_left {
	background-image: url(/img/cw_r_b_bottom_left.gif);
	background-position: left bottom;
	background-repeat: no-repeat
}
.cw_r_b_left {
	background-image: url(/img/cw_r_b_left.gif);
	background-position: left top;
	background-repeat: repeat-y
}
.cw_r_b_top_left {
	background-image: url(/img/cw_r_b_top_left.gif);
	background-position: left top;
	background-repeat: no-repeat;
}
#cw_banner_outer {
	padding: 16px 20px 20px 20px;
	width: 93%;
	clear: both;
	border: #b9c7d3 1px solid;
	background: url(/img/banner_bg.gif) left bottom repeat-x #fafbfc;
}
#cw_banner_outer .heading {
	font-family: Trebuchet MS;
	font-size: 26px;
	color: #000000;
	font-weight: bold;
}
#cw_banner_outer .sub_heading {
	font-family: Trebuchet MS;
	font-size: 16px;
	color: #000000;
	font-weight: normal;
}
#cw_banner_outer h2 {
	color: #000000;
	font-family: Trebuchet MS, helvetica, arial;
	text-decoration: none;
	font-size: 14px;
}
#cw_banner_outer ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#cw_banner_outer li {
	font-family: Trebuchet MS;
	font-size: 19px;
	color: #2b2b2b;
	display: block;
	background: url(/img/cw_bullet.gif) left top no-repeat;
	padding: 5px 0px 2px 42px;
	margin: 10px 0px 0px 0px;
	list-style: none;
}
.cw_faq_head_box {
	width: 100%;
	text-align: left;
	vertical-align: top;
	border: #b9c7d3 1px solid;
	min-height: 30px;
	margin-top: 10px;
	background: url(/img/cw_faq_head_bg.gif) left top repeat-x #eff3f5;
}
.cw_faq_text_box {
	width: 100%;
	text-align: left;
	vertical-align: top;
	background-color: #ffffff;
	border: #b9c7d3 1px solid;
	border-top-width: 0px;
}
.cw_faq_heading {
	color: #2b2b2b;
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	margin: 0px 10px 0px 10px;
	padding: 10px 0px 10px 0px;
	cursor: pointer;
}
.cw_faq_text_box p {
	margin: 0px 10px 0px 10px;
	padding: 10px 0px 10px 0px
}
A.CW_Link1 {
	font-family: verdana, 'MS Sans Serif';
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
A:visited.CW_Link1 {
	font-family: verdana, 'MS Sans Serif';
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
A:active.CW_Link1 {
	font-family: verdana, 'MS Sans Serif';
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
A:hover.CW_Link1 {
	font-family: verdana, 'MS Sans Serif';
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	text-decoration: underline;
}
/* ========= Swith Content Script style ========= */
/*Default style for SPAN icons. Edit if desired: */
.iconspan {
	float: right;
	margin: 0px 3px 0px 3px;
	cursor:hand;
	cursor:pointer;
	font-weight: bold;
}
/*CSS used to style the examples. Remove if desired: */
.eg-bar {
	background-color: Transparent;
	font-weight: bold;
	border: 0px
}
div.eg-bar {
	width: 100%;
}
.icongroup1 {
	width: 100%
}
/**/

#order_frm #form_order {
	padding: 0px;
	margin: 0px;
}
#view_wrapper {
	padding: 0px;
	margin: 0px;
	background-color: red;
}
#categories-2 ul {
	list-style-type: none;
	text-align: left;
	padding-left:10px;
	margin: 0;
}
#categories-2 ul li {
	padding-top:5px;
}
#categories-2 {
	border-left: 1px solid #dee4d7;
	border-right: 1px solid #dee4d7;
	border-bottom: 1px solid #dee4d7;
	padding: 0;
	margin:0 0 10px 0;
	/*width:298px;	margin-bottom: 10px;
	margin-left: 20px;*/
}
/*Latest news widget Section for addme.com sub pages*/
#latest-news-widget-subpages ul {
	/*list-style-type: none;*/
	text-align: left;
	padding-left:0px;
	margin:0px;
}
#latest-news-widget-subpages ul li {
	padding-top:5px;
}
#latest-news-widget-subpages {
	padding: 0;
	margin: 0;
	margin-bottom: 10px;
	margin-left: 20px;
}
#page_body {
	width:1048px;
	margin: auto;
	background:#fff;
}
/* ... old file ends ... */

.add_business {
	background: url(/img/but_sprite1.gif) left center no-repeat;
	background-position:0 0;
	display: block;
	height: 30px;
	width: 158px;
}
.inquire_within {
	background: url(/img/but_sprite1.gif) left center no-repeat;
	background-position:0 -156px;
	display: block;
	height: 30px;
	width: 148px;
}
.generate_meta {
	background: url(/img/but_sprite1.gif) left center no-repeat;
	background-position:-170px 0;
	display: block;
	height: 30px;
	width: 170px;
}
.check_density {
	background: url(/img/but_sprite1.gif) left center no-repeat;
	background-position:-170px -30px;
	display: block;
	height: 30px;
	width: 129px;
}
.analyze_site {
	background: url(/img/but_sprite1.gif) left center no-repeat;
	background-position:-170px -60px;
	display: block;
	height: 30px;
	width: 143px;
}
.analyze_pop {
	background: url(/img/but_sprite1.gif) left center no-repeat;
	background-position:-170px -90px;
	display: block;
	height: 30px;
	width: 155px;
}
.but-submit {
	background-image:url(/img/submit3_1.gif);
	width:123px;
	height:52px;
	border: 0px;
	cursor:pointer
}
.but-submit:hover {
	background-image:url(/img/submit3_1_hover.gif);
}
.un-none {
	text-decoration:none
}
.un-none:hover {
	text-decoration:none
}

/* ... Footer ... */

#page_footer {
	background-color: #2b4e6b;
	background-repeat: repeat-x;
	clear: both;
	padding:0 10px 0 10px;
	text-align: center;
	margin: 0 -15px 0 -15px;
}
#page_footer_padding {
	text-align: left;
	margin:0 auto
}
#page_footer_padding a, #page_footer_padding a:visited {
	color: #003366;
	text-decoration:none;
}
#page_footer_padding a:hover {
	color: #000033;
	text-decoration:underline
}
.greytext {
	color:#777777
}
a.tweet {
	background: url(/img/twitter_32.png) center no-repeat;
	float:left;
	margin-left: 4px;
	width:32px;
	height:32px
}
a.tweet:hover {
	background: url(/img/twitter_32_1.png) center no-repeat;
	float:left;
	margin-left: 4px;
	width:32px;
	height:32px;
}
a.fb {
	background: url(/img/facebook_32.png) center no-repeat;
	float:left;
	margin-left: 4px;
	width:32px;
	height:32px
}
a.fb:hover {
	background: url(/img/facebook_32_1.png) center no-repeat;
	float:left;
	margin-left: 4px;
	width:32px;
	height:32px
}
a.linkedin {
	background: url(/img/linkedin_32.png) center no-repeat;
	float:left;
	margin-left: 4px;
	width:32px;
	height:32px
}
a.linkedin:hover {
	background: url(/img/linkedin_32_1.png) center no-repeat;
	float:left;
	margin-left: 4px;
	width:32px;
	height:32px
}
.adDiv {
	width:250px;
	float:left;
}
.para1 {
	width:260px;
	float:left;
	margin-left:20px
}
/************ New css add ********************/

.optlistwrapper {
	width:310px;
	height:412px;
}
.optlisthdr1 {
	background:url(/img/listing-hdr-bg.png) top repeat-x;
	height:54px;
	background-position:0 0;
	text-align:center;
}
.optlistcontent1 {
	background-color:#fff8f0;
	height:340px;
	border-left:1px solid #eee2d3;
	border-right:1px solid #eee2d3;
}
.optlistfooter1 {
	background-color:#e62e2f;
	height:37px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:20px
}
.optlisthdrtext {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:16px;
	letter-spacing:1px;
	font-weight:bold;
	line-height:45px
}
.optlist {
	list-style:none;
	background:url(/img/tick.png) no-repeat;
	background-position:0 8px;
	padding-left:24px;
	line-height:28px;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}
.optlisthdr2 {
	background:url(/img/listing-hdr-bg.png) top repeat-x;
	height:54px;
	background-position:0 -54PX;
	text-align:center;
}
.optlistcontent2 {
	background-color:#f9fff2;
	height:340px;
	border-left:1px solid #e1f1cb;
	border-right:1px solid #e1f1cb;
}
.optlistfooter2 {
	background-color:#549400;
	height:37px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFF;
	font-size:20px
}
.sign-up {
	background: url(/img/but-signup.png) no-repeat;
	background-position:0 0;
	display: block;
	height: 34px;
	width: 109px;
	border:0;
	margin:0;
	padding:0;
	cursor:pointer;
}
.sign-up:hover {
	background: url(/img/but-signup.png) no-repeat;
	background-position:0 -34px;
}
.sign-up1 {
	background: url(/img/but_sprite1.gif) no-repeat;
	background-position:0 -60px;
	display: block;
	height: 30px;
	width: 87px;
	border:0;
	margin:0;
	padding:0;
	cursor:pointer;
}
.sign-in {
	background: url(/img/but-signin.png) no-repeat;
	background-position: 0 0;
	display: inline-block;
	height: 24px;
	width:70px;
	border:0;
	margin:0;
	padding:0;
	cursor:pointer;
}
.sign-in:hover {
	background: url(/img/but-signin.png) no-repeat;
	background-position:0 -24px;
}
.find {
	background: url(/img/but-find.png) no-repeat;
	background-position: 0 0;
	display: inline-block;
	height: 24px;
	width:70px;
	border:0;
	margin:0;
	padding:0;
	cursor:pointer;
}
.find:hover {
	background: url(/img/but-find.png) no-repeat;
	background-position:0 -24px;
}
.tbl-ftrd-seo-cos {
	background-color:#2088cf
}
.tbl-ftrd-seo-cos .thdr {
	font-size: 14px;
	color:#FFF;
	font-weight:bold
}
.tbl-ftrd-seo-cos .colm {
	background:#FFF;
}
/*.btn {
	background: #f77456;
	background-image: -webkit-linear-gradient(top, #f77456, #d42700);
	background-image: -moz-linear-gradient(top, #f77456, #d42700);
	background-image: -ms-linear-gradient(top, #f77456, #d42700);
	background-image: -o-linear-gradient(top, #f77456, #d42700);
	background-image: linear-gradient(to bottom, #f77456, #d42700);
	-webkit-border-radius: 5;
	-moz-border-radius: 5;
	border-radius: 5px;
	text-shadow: 1px 1px 2px #791600;
	color: #ffffff;
	font-size: 18px;
	padding: 4px 12px 4px 12px;
	border: solid #d42700 1px;
	text-decoration: none;
}
.btn:visited {
	text-decoration: none;
}
.btn:hover, .btn:active {
	text-decoration: none;
}*/
a.btn-red:link {
	background: #f77456 url(/img/ie-but-bg.png) top repeat-x;
	border: 1px solid #d42700;
	border-radius: 5px;
	color: #ffffff;
	cursor: pointer;
	/*font-family: Arial;*/
	font-size: 14px !important;
	font-style: normal !important;
	width: auto;
	padding: 6px 18px;
	text-decoration: none !important;
	text-shadow: 1px 1px 2px #791600;
}
a.btn-red:visited {
	background: #f77456 url(/img/ie-but-bg.png) top repeat-x;
	border: 1px solid #d42700;
	border-radius: 5px;
	color: #ffffff;
	cursor: pointer;
	/*font-family: Arial;*/
	font-size: 14px !important;
	font-style: normal !important;
	width: auto;
	padding: 6px 18px;
	text-decoration: none !important;
	text-shadow: 1px 1px 2px #791600;
}
a.btn-red:hover, a.btn-red:active, a.btn-red:focus {
	background: #f77456 url(/img/ie-but-bg.png) top repeat-x;
	border: 1px solid #d42700;
	border-radius: 5px;
	color: #ffffff;
	cursor: pointer;
	/*font-family: Arial;*/
	font-size: 14px !important;
	font-style: normal !important;
	width: auto;
	padding: 6px 18px;
	text-decoration: none !important;
	text-shadow: 1px 1px 2px #791600;
}
.btn-red-30 {
	background: #f77456 url(/img/ie-but-bg.png) top repeat-x;
	border: 1px solid #d42700;
	border-radius: 5px;
	color: #ffffff;
	cursor: pointer;
	/*font-family: Arial;*/
	font-size: 14px !important;
	font-style: normal !important;
	width: auto;
	padding: 2px 8px;
	text-decoration: none;
	text-shadow: 1px 1px 2px #791600;
}
.btn-red-30:visited {
	background: #f77456 url(/img/ie-but-bg.png) top repeat-x;
	border: 1px solid #d42700;
	border-radius: 5px;
	color: #ffffff !important;
	cursor: pointer;
	/*font-family: Arial;*/
	font-size: 14px !important;
	font-style: normal !important;
	width: auto;
	padding: 2px 8px;
	text-decoration: none !important;
	text-shadow: 1px 1px 2px #791600;
}
.btn-red-30:hover, a.btn-red-30:active {
	background: #f77456 url(/img/ie-but-bg.png) top repeat-x;
	border: 1px solid #d42700;
	border-radius: 5px;
	color: #ffffff !important;
	cursor: pointer;
	/*font-family: Arial;*/
	font-size: 14px !important;
	font-style: normal !important;
	width: auto;
	padding: 2px 8px;
	text-decoration: none !important;
	text-shadow: 1px 1px 2px #791600;
}
.btn-submit {
	background: url(/img/but_sprite1.gif);
	background-position:0 -120px;
	display: block;
	width:94px;
	height:36px;
	cursor: pointer !important;
	border:0;
}
hr {
	-moz-border-bottom-colors: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #ccc -moz-use-text-color -moz-use-text-color;
	border-image: none;
	border-right: 0 none;
	border-style: solid none none;
	border-width: 1px 0 0;
	display: block;
	height: 1px;
	margin: 1em 0;
	padding: 0;
}
.leftcontent {
/*	border:1px solid #dee4d7;
	border-radius:6px;*/
	padding:12px 0;
}
.w100px {
	width:100px !important;
	display:inline-block;
}

@media only screen and (min-width: 1100px) {
#page_footer_padding {
	width:1048px;
}
}

@media only screen and (max-width: 1024px) {
#page_body {
	width:100%;
	margin: auto;
	background:#fff;
}
}

@media only screen and (max-width: 959px) {
body {
	font-size:16px; 
    overflow-x: hidden;
}
img {
	/*width:100%*/
}
#page {
	background: #fff;
	/*font-family: Arial;*/
	width: 100%;
}
#page_header {
	background-repeat: repeat-x;
	height: 104px;
	margin:0 auto;
}
#page_header {
	width: 100% !important;
}
#divmenuposition {
	min-width: 600px !important
}
#menuWrapper {
	width: 600px !important
}
#page_body {
	background: #fff none repeat scroll 0 0;
	border: 0 solid #ff0000;
	margin: auto;
	width: 100%;
}
p {
	font-size:16px;
}
.leftcol {
	display:block;
}
.rtcol {
	display:block;
}
.leftcontent {
	padding:0;
	border:none;
	border-radius:0;
}
.seo {
	float:left;
	width:100%;
}
.seotxt {
	margin:10px 0 0 0;
	/*width:100%;*/
	float:left;
}
.mob320 {
	width:320px
}
table.form {
	width:100%;
}
table.form td {
	display:block;
	width:100%;
}
table.widthwise {
	width:100%;
}
table.widthwise td {
	display: table-cell !important;
	width: auto;
}
.thelefttiL {
	width:100%
}
.thelefttiLdown {
	border-bottom: 1px solid #dee4d7;
	border-left: 1px solid #dee4d7;
	border-right: 1px solid #dee4d7;
	margin: 0 0 10px;
	padding: 0;
	width: 100%;
}
.thelefttiL308 {
	width: 100%;
}
.thelefttiLdown300 {
	width: 100%;
	border-top:1px solid #CCC;
}
#categories-2 {
	border-left: 1px solid #dee4d7;
	border-right: 1px solid #dee4d7;
	border-bottom: 1px solid #dee4d7;
	padding: 0;
	margin:0 0 10px 0;
	width: 100%;
}
#top_header .tabletopheader {
	width:600px
}
.large {
	width:176px;
	text-align:left;
	vertical-align:middle
}
.hidesmall {
	display:none !important
}
#top_header .tabletopheader {
	height: auto;
	width: 300px;
}
#page_footer {
	background-color: #2b4e6b;
	/*background-image: url(/img/footerbggray-1.jpg);*/
	background-repeat: repeat-x;
	clear: both;
	margin: 0 -15px 0 -15px;
	padding:0 10px 20px 10px;
	text-align: center;
}
#page_footer_padding {
	font-size: 14px;
	text-align: left;
	width: 100%;
}
#page_footer_padding a:link {
	font-size: 14px;
	text-align: left;
}
.showdsk {
	display:none !important
}
.hidemobile {
	display:none !important
}
.hidedsk {
	display:none !important
}
.showmobile {
	display:block !important
}
.theleftti {
	background:#0061a3;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	padding: 0;
	margin: 0;
	text-align: center;
	width: inherit;
	height: 26px;
	border:1px solid #0061a3;
}
.thelefttidown {
	border-bottom: 1px solid #dee4d7;
	border-left: 1px solid #dee4d7;
	border-right: 1px solid #dee4d7;
	margin: 0 0 10px;
	padding: 0;
	width: inherit;
}
#adunit {
	display:none !important
}
.winherit {
	width:inherit !important
}
.wauto {
	width:auto !important
}
.w75 {
	width:75% !important
}
input {
	border:2px solid #CCC;
	padding:2px;
}
.mobilead {
	width:280px
}
.ifrm {
	width:320px;
	border:none;
	height: 1600px !important;
	overflow: hidden;
}
.form_col2 {
	min-width: 180px;
	width: 100% !important;
}
#Calendar .tab_content {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 0 !important;
	padding: 5px 5px 5px 0;
	width: auto !important;
}
/*.container {
	width: 320px !important;
}*/
.col-xs-8 {
	width: 100% !important;
}
.col-xs-4 {
	width: 100% !important;
}

pre {
    white-space: pre-wrap !important;
}
.pLblog18 { padding:0;} 

.sharebutton {margin:20px 0; text-align:center; width: auto;}

}
 @media only screen and (min-width:769px) and (max-width:992px) {
#top_header .tabletopheader {
	height: 105px;
	width: auto !important;
}

#page_body {
	width:100%;
	margin: auto;
	background:#fff;
}

.hidesmall {
	display:none !important
}


.seo {
	width:200px;
	float:left;
}
.seotxt {
	margin:0 0 0 230px;
}
.r-tabs .r-tabs-nav .r-tabs-anchor {
	color: #fff;
	display: inline-block;
	font-size: 12px !important;
	font-weight: bold;
	padding: 6px 8px !important;
	text-decoration: none;
	text-shadow: 0 1px rgba(0, 0, 0, 0.4);
}
body {
	font-size:16px;
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizeLegibility;
}
p {
	font-size: 15px;
	text-align: left;
}
.ifrm {
	width:600px;
	border:none;
	height: 1066px;
	overflow: hidden;
}


}

@media only screen and (min-width:768px) and (max-width:942px) {
#cssmenu {
	width:940px !important
}
/*#page_body {
	margin: auto;
	width: 940px;
}*/
.showdsk {
	display:none !important
}
.hidemobile {
	display:none !important
}
.hidedsk {
	display:block !important
}
.showmobile {
	display:block !important
}
}

 @media only screen and (min-width:960px) {
.leftcol {
	width:75%;
	padding: 0 10px 0 0;
	
}
.rtcol {
	padding: 0 0 0 10px;
}
.seo {
	width:200px;
	float:left;
}
.seotxt {
	margin:0 0 0 230px;
}
.hidemobile {
	display:none !important
}
.hidedsk {
	display:none !important
}
.showdsk {
	display:block !important
}
.showmobile {
	display:none !important
}
#page_footer_padding {
	/*width:1048px;*/
	/*width:100%;*/
}
.box1 {
	width:49%;
	float:left
}
.box2 {
	width:49%;
	float:left;
	margin-left:2%;
}
.w75 {
	width:75% !important
}
}
 @media only screen and (min-width:769px) {
.ifrm {
	width:600px;
	border:none;
	height: 1066px;
	overflow: hidden;
}


}
 @media only screen and (max-width:1200px) {
#floating-box {
	display:none !important
}
}
.data-display {
	height:900px;
	width:945px;
	display:inline-block
}

@media only screen and (min-width:2px) and (max-width:840px) {
	 
.searchWrapper {border:1px solid #ccc;padding:8px; margin:20px 0 0 0}
.searchWrapper1 {border:1px solid #ccc;padding:8px; margin:20px 0 0 0;}
 }


@media only screen and (min-width:2px) and (max-width:768px) {
	 
.searchWrapper {border:1px solid #ccc;padding:8px; margin:20px 0 0 0}
.searchWrapper1 {border:1px solid #ccc;padding:8px; margin:20px 0 0 0}

.pL20 { padding-left:0; }
.pR20 { padding-right:0; }	
	 
.data-display {
	height: auto;
	width:320px !important;
	display:inline-block
}
/*.container {
	width: 320px !important;
	position:relative
}*/
.col-xs-8 {
	width: 100% !important;
}
.col-xs-4 {
	width: 100% !important;
}

.hideimg {
	display:none !important;
	padding:0;
}
@media (max-width:768px) {
.homesearch {font-size:20px;height:30px;width:64%; border:2px solid #CCC}
}

}

@media (max-width:400px) {

#urltext11 {
}
.btn-submit {
	display:inline-block;
	margin:0
}
#adunit {
	display:none !important
}
.box1 {
	width:100%;
	float:left;
	height: 100% !important;
}
.box2 {
	width:100%;
	float:left;
	height: 100% !important;
}

.mob280 { width:280px !important;}
.mob260 { width:260px !important;}
.mob240 { width:240px !important;}

.para1 {width:220px;float:left;margin-left:20px; }

.hyph {
	overflow-wrap: break-word;
	word-wrap: break-word !important;
	word-break: break-word !important;
}

pre {
    white-space: pre-wrap !important;
}


p {font-size:16px;}

}
@media (max-width:360px) {
.homesearch {font-size:20px;height:30px;width:98%; border:2px solid #CCC}
.btn-submit {
  display:inline-block;
  margin:10px 0 0 0; float:right;
}  
}


@media (max-width:240px) {
#adunit {
	display:none !important
}

.mob280 { width:240px !important;}

.para1 {width:200px;float:left;margin-left:20px; }

.hyph {
	overflow-wrap: break-word;
	word-wrap: break-word !important;
	word-break: break-word !important;
}

p { text-align:justify !important}
pre {
    white-space: pre-wrap !important;
}

}
